#ten {
background:url("../images/7x7.gif") no-repeat top right;
background-color:#F5C2C2;
display:table;
float:right;
margin:5px auto 5px 20px;
padding:0 7px 0 0
}

#ten2 {
background:url("../images/7x7.gif") no-repeat top right;
background-color:#F5C2C2;
float:right;
margin-bottom:5px;
margin-top:0;
padding:0 7px 0px 0;
width:100%
}

#ugol {
    background: url("../images/7x7.gif") no-repeat bottom left;
    margin: auto;
    padding: 0 0 7px 0;
 }
 
#text {
    display: table;
    border:1px solid #660000;
    background-color: #fff;
    padding:10px;
    font: 16px/18px Arial;
    text-align: center;
    text-indent: 0;
}
#text2 {
    border:1px solid #660000;
    background-color: #FAF8B6;
    padding:10px;
    padding-top:5px;
}

p.podpis{
    margin-top: 0; 
    margin-bottom: 0
}
img.photo {
    border:1px solid #600;
}
